# Generated by Django 3.1.6 on 2021-04-04 14:01

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mainpages', '0036_auto_20210404_1659'),
    ]

    operations = [
        migrations.RenameField(
            model_name='products',
            old_name='img',
            new_name='image',
        ),
    ]
